Subject: Re: bug#569: (no subject)

From: Mark Hindley <[email-masked]>
Date: Tue, 16 Mar 2021 18:44:07 +0000

Control: tags -1 moreinfo debian

Austin,

Thanks for this. However,

On Wed, Mar 10, 2021 at 04:27:20PM +0000, Austin France wrote:
> Package: ucf
> Version: 3.0043
> Severity: grave
> 
> Dear Maintainer,
> 
>    * What led up to the situation?
> 
> sudo apt-get install openssh-server
> 
>    * What was the outcome of this action?
> 
> Setting up openssh-server (1:8.4p1-4) ...
> /usr/bin/ucf[734]: >&3 : bad file descriptor

Neither openssh-server nor ucf are forked packages and Devuan uses Debian's
packages directly without recompilation. So this report should go to Debian's
BTS.

In addition:

> -- System Information:
> Distributor ID:	Nitrux
> Description:	Nitrux 1.3.7 build.290121
> Release:	1.3.7 build.290121
> Codename:	nitrux
> Architecture: x86_64

I see you are using Nitrux. I am unsure how that combines Ubuntu and Devuan and
what effect that may have here?

I have just installed openssh-server 1:8.4p1-4 on a pure Devuan system without
issue, so unable to reproduce.

Thanks.

Mark